.element-overlay-text {
    position: absolute;
    width: 100%;
    padding: 20px;
    height: 100%;
    background-color: rgba(21, 21, 21, 0.5);
    display: flex;
  }
  
  .element-overlay-text p {
    font-size: 23px !important;
    color: white !important;
    padding: 0 !important;
    width: max-content;
    height: max-content;
  }
  
  .image-fullscreen {
    position: relative;
    left: calc(-50vw + 50%);
    height: 100vh;
    width: 100vw !important;
    margin-bottom: 15px;
  }
  
  .mw-inline-audio {
    margin: 45px 0;
    width: 100%;
    height: 55px;
    display: flex;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 35px;
    padding: 0 20px;
  }
  
  .mw-play-btn {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
  }
  
  .mw-switch-btn {
    background-color: inherit;
    border: none;
    outline: none;
    cursor: pointer;
  }
  
  .mw-play-btn svg {
    height: 35px;
  }
  
  .mw-audio-duration-time {
    color: rgba(255, 255, 255, 0.8);
  }
  
  .mw-image-info.image-fullscreen {
      height: max-content;
      left: 0;
  }
  
  .mw-element-align-left {
    align-items: start;
  }
  
  .mw-element-align-center {
    align-items: center;
  }
  
  .mw-element-align-right {
    align-items: end;
  }

  .mw-element-justify img,
  .mw-element-justify .element-overlay-text,
  .mw-element-justify a
  {
    width: 60% !important;
  }

  .mw-element-justify a img{
    width: 100% !important;
  }
  
  .mw-element-justify-left {
    display: flex !important;
    flex-wrap: wrap !important;
    justify-content: start !important;
  }
  
  .mw-element-justify-center {
    display: flex !important;
    flex-wrap: wrap !important;
    justify-content: center !important;
  }
  
  .mw-element-justify-right {
    display: flex !important;
    flex-wrap: wrap !important;
    justify-content: end !important;
  }

  .mw-element-justify.mw-citacao{
    width: 60%;  
    display: block !important;  
  }

  .mw-element-justify.mw-destaque{
    display: grid !important;
    width: 60%;
  }

  .mw-element-justify-right.mw-citacao,
  .mw-element-justify-right.mw-destaque{
    float: right;
  }

  .mw-element-justify-left.mw-citacao,
  .mw-element-justify-left.mw-destaque{
    float: left;
  }

  .mw-element-justify-center.mw-citacao,    
  .mw-element-justify-center.mw-destaque{    
    float: left;
    width: 60%;
    margin-left: 12%;
  }

  .mw-element-justify.mw-citacao .mw-citacao-svg{
    float: left;
  }

  .mw-element-justify.mw-citacao .mw-citacao-text,
  .mw-element-justify.mw-citacao .mw-citacao-autor{
    margin-left: 75px;
  }

  .image-fullscreen.mw-citacao,
  .image-fullscreen.mw-destaque,
  .image-fullscreen.mw-endereco{
    position: relative;
    left: calc(-50vw + 50%);
    padding: 30px;
    height: auto !important;
    width: 100vw !important;
    float: none !important;
  }
  .image-fullscreen.mw-endereco{
    height: 477px !important;
    padding: 0;
  }
  
/*video*/

.mw-video {
  height: 440px;
  width: 100%;
  background-color: var(--darkGray);
  border-radius: 20px;
  overflow: hidden;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 30px 0;
  background-size: cover;
  background-position: center;
}

.controls button div {
  font-family: 'Ubuntu-medium', sans-serif;
  font-size: 16px;
  line-height: 20px;
}

.mw-article-video {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
}

.mw-video-thumb {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.mw-video-thumb svg {
  transition: 0.3s;
  cursor: pointer;
}

.mw-video-thumb svg:hover {
  transform: scale(1.1);
}

.mw-list-title {
  font-family: "Ubuntu-bold", sans-serif;
  font-size: 18px;
  color: var(--defaultBlue);
}

.mw-article-list {
  margin: 30px 0;
}

.mw-list-links {
  color: var(--defaultBlue);
  margin-left: 10px;
}

.mw-list-links li {
  margin: 10px 0;
}

.mw-list-links a {
  font-family: "Ubuntu-regular", sans-serif;
  font-size: 16px;
  line-height: 20px;
  color: var(--defaultBlue);
  text-decoration: none;
}

.mw-galeria-img {
  width: 100%;
  margin: 30px 0;
}

.mw-galeria {

}

.mw-image-1 {
  grid-area: image-1;
}

.mw-image-2 {
  grid-area: image-2;
}

.mw-image-3 {
  grid-area: image-3;
}
.inline-galery-splide .splide__arrows{
  display: none;
}
.inline-galery-splide .splide__slide{
  border-radius: 20px;
}
.mw-galeria figure {
  /* overflow: hidden; */
  border-radius: 20px;
  background-color: #ccc;
  display: flex;
  width: 100%;
  height: 100%;
}
.mw-galeria figure img{
  width: inherit;
  height: inherit;
}

.mw-galeria img {
  width: 100%;
  transition: 0.3s;
  border-radius: 20px;
  cursor: pointer;
  object-fit: cover;
}

.mw-galeria img:hover {
  filter: brightness(105%);
  transform: scale(1.01);
}

.mw-article-image {
  margin: 20px 0;
}

.mw-image-description {
  font-family: "Ubuntu-Regular", sans-serif;
  font-size: 14px;
  line-height: 18px;
  color: var(--mediumGray);
  margin-top: 10px;
  display: block;
}

.mw-image-title {
  font-family: "Ubuntu-Regular", sans-serif;
  font-size: 14px;
  line-height: 18px;
  color: var(--mediumGray);
  margin-top: 10px;
}

.mw-image-author {
  font-family: "Ubuntu-Regular", sans-serif;
  font-size: 14px;
  line-height: 18px;
  color: var(--mediumGray);
  margin-top: 10px;
}

/* FRASE */


.mw-citacao-svg {
  width: 80px;
}

.mw-citacao-svg i {
  font-size: 60px;
  color: var(--mediumGray);
}


.mw-citacao {
  width: 100%;
  display: grid;
  grid-template-columns: 109px 1fr;
  margin: 30px 0;
}

.mw-citacao-svg svg {
  height: 85;
  color: var(--mediumGray);
}

.mw-citatao-conteudo {
  padding-left: 30px;
}

.mw-citacao-text {
  font-family: "Ubuntu-medium", sans-serif;
  font-size: 28px;
  line-height: 38px;
  color: var(--darkGray);
  margin-bottom: 20px;
  font-style: normal;
}

.mw-citacao-autor {
  font-family: "Ubuntu-bold", sans-serif;
  font-size: 14px;
  line-height: 18px;
  color: var(--mediumGray);
}


/* anexo */
.mw-anexo {
  height: 57px;
  display: flex;
  align-items: center;
  cursor: pointer;
  margin: 30px 0;
}

.mw-anexo a {
  height: 100%;
  width: 100%;
  display: flex;
  text-decoration: none;
}

.mw-anexo-icone {
  height: 57px;
  width: 57px;
  border-radius: 50%;
  background-color: var(--defaultBlue);
  display: flex;
  align-items: center;
  justify-content: center;
}

.mw-anexo-arquivo {
  height: 100%;
  padding: 0 25px;
  background-color: var(--defaultBlue);
  margin-left: 20px;
  border-radius: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  transition: 0.3s;
}

.mw-anexo-arquivo:hover,
.mw-anexo-mobile:hover {
  background-color: #4699f1;
}

.mw-anexo-arquivo span {
  font-family: "Ubuntu-medium", sans-serif;
  color: #fff;
  font-size: 20px;
  margin: 0 5px;
}

.mw-anexo-mobile {
  width: 70%;
  background-color: var(--defaultBlue);
  padding: 15px;
  border-radius: 50px;
  display: none;
  transition: 0.3s;
}

.mw-anexo-mobile a {
  text-decoration: none;
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.mw-anexo-mobile-arquivo {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #fff;
}

.mw-anexo-mobile-arquivo span {
  font-family: "Ubuntu-medium", sans-serif;
  color: #fff;
  font-size: 14px;
  margin: 0 5px;
  text-align: center;
}


/* endereço */
.mw-endereco {
  height: 477px;
  width: 100%;
  margin: 30px 0;
}

.mw-endereco-local {
  height: auto;
  margin-bottom: 10px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.mw-mapa-titulo {
  font-family: "Ubuntu-bold", sans-serif;
  font-size: 24px;
  color: var(--defaultBlue);
  line-height: 28px;
  text-align: center;
  font-style: normal;
}

.mw-address-name {
  fill: var(--defaultBlue);
}

.mw-endereco-mapa {
  height: calc(100% - 63px);
  width: 100%;
  background-color: #ccc;
}

/*enquete*/

/* enquete */
.mw-enquete {
  max-width: 400px;
  margin: 0 auto;

}

.item.enquete header strong {
  font-family: "Ubuntu-bold", sans-serif;
  top: 30px;
  left: 30px;
  font-weight: bold;
  font-size: 16px;
}

.item.enquete {
  position: relative;
  display: inline-block;
  width: 100%;
  padding: 30px;
  border-radius: 20px;
  background-color: #fff;
  overflow: hidden;
}

.enquete p{
  font-family: "Ubuntu-regular", sans-serif;
  width: 100%;
  font-size: 20px;
  line-height: 1.8;
  color: var(--mediumGray);
  margin: 10px 0 !important;
}

.item.enquete form {
  display: inline-block;
  width: 100%;
  height: auto;
  padding-top: 10px;
}

.item.enquete form p {
  display: block;
  margin-bottom: 20px;
  font-weight: 500;
  color: var(--black);
  line-height: 1.4;
  font-size: 14px;
}

.item.enquete form label {
  position: relative;
  display: inline-block;
  width: 100%;
  height: auto;
  padding-left: 30px;
  cursor: pointer;
  margin-top: 20px;
}

.item.enquete .button {
  position: relative;
  display: flex;
  width: 100%;
  height: auto;
  justify-content: center;
  cursor: pointer;

}

.item.enquete form label p {
  font-size: 13px;
  margin-top: 5px !important;
}

.item.enquete form label input[type=radio] {
  position: absolute;
  top: 3px;
  left: 0px;
  width: 20px;
  height: 20px;
  border: 2px solid var(--blue);
  border-radius: 100%;
}

.item.enquete form label input[type=radio]:checked::after {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 10px;
  height: 10px;
  background-color: var(--blue);
  border-radius: 100%;
  transform: translate(-50%, -50%);
  content: '';
}

.item.enquete .button button {
  display: inline-block;
  width: auto;
  padding: 8px 20px 10px 20px;
  border-radius: 100px;
  border: 2px solid var(--blue);
  color: var(--blue);
  font-weight: bold;
  margin-top: 30px;
}

.item.enquete form label button img {
  display: inline-block;
  width: auto;
  margin-left: 5px;
  vertical-align: middle;
}


/*relacionadas*/

.mw-relacionadas {
  width: 100%;
  display: flex;
  flex-direction: column;
  margin-bottom: 45px;
}

.mw-relacionadas > h2 {
  width: 100%;
  text-align: center;
  margin-bottom: 10px!important;
  
}

.mw-relacionadas-content {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.mw-relacionadas-card {
  height: 280px;
  width: 244px;
  margin: 22px 0;
}

.mw-relacionadas-card a {
  height: auto;
  width: 244px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  text-decoration: none;
  gap:10px
}

.mw-relacionadas-card .mw-relacionadas-img {
  height: 180px;
  width: 100%;
  border-radius: 20px;
  background-color: #aaa;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

.mw-relacionadas-categoria {
  padding: 5px 8px;
  font-family: "Ubuntu-bold", sans-serif;
  font-size: 11px;
  line-height: 15px;
  text-transform: uppercase;
  border-radius: 40px;
  color: #fff;
}

.mw-relacionadas-titulo {
  font-family: "Ubuntu-bold", sans-serif;
  font-size: 16px;
  line-height: 20px;
  color: var(--darkGray);
}

.inline-gallery-backdrop{
  display: flex;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  position: fixed;
  left: 0;
  justify-content: center;
  bottom: 0;
  align-items: center;
  background-color: rgba(21,21,21,0.8);
  display: none;
  z-index: 3;
}

  .inline-gallery-card{
  background-color: #fff;
  width: 90%;
  height: 90%;
  overflow: hidden;
  border-radius: 10px;
  padding: 10px;
  z-index: 10;
  display: flex;
  align-items: center;
  justify-content: center;
}

.inline-gallery-card img, .inline-gallery-card iframe {
  width: 900px;
  height: 900px;
  border-radius: 10px;
  height: 100%;
  z-index: 11;

}

.inline-galery-splide .splide__slide {
  display: flex;
  flex-direction: column;
}

.inline-galery-splide .splide__pagination {
  bottom: 2em;
}

@media (min-width: 320px) and (max-width: 700px) {
.inline-gallery-card {
  background-color: #fff;
  width: 90%;
  height: 50%;
  overflow: hidden;
  border-radius: 10px;
  padding: 10px;
  z-index: 10;
}
.inline-gallery-card img, .inline-gallery-card iframe {
  width: 100% !important;
}
}